package kz.arta.synergy.workflow.mobile.android;

/**
 * Created by USER on 30.05.2019.
 */

public class Ntfc {
    private String message;
    private String workID;
    private String documentID;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getWorkID() {
        return workID;
    }

    public void setWorkID(String workID) {
        this.workID = workID;
    }

    public String getDocumentID() {
        return documentID;
    }

    public void setDocumentID(String documentID) {
        this.documentID = documentID;
    }
}
